View Issue Details

IDProjectCategoryView StatusLast Update
0001325SymmetricDSImprovementpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.4.8 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001325: Add sym_registration_request to the purge process
DescriptionAdd sym_registration_request to the purge process

Activities

chenson

2013-07-22 17:51

administrator   ~0000306

prepare for release

Related Changesets

SymmetricDS: master 4ab9bc3c

2013-07-16 09:53:32

chenson

Details Diff
0001325: Add sym_registration_request to the purge process. Also added extract_request table
0001325
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PurgeServiceSqlMap.java Diff File
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2013-07-15 19:30 chenson New Issue
2013-07-15 19:30 chenson Status new => assigned
2013-07-15 19:30 chenson Assigned To => chenson
2013-07-16 09:53 chenson Status assigned => resolved
2013-07-16 09:53 chenson Fixed in Version => 3.5.0
2013-07-16 09:53 chenson Resolution open => fixed
2013-07-22 17:51 chenson Note Added: 0000306
2013-07-22 17:51 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7533
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 4ab9bc3c